
.banner-aea img{
    width: 93%;
    margin: 0 auto !important;
}
.banner-2{
    display: none;
}
.banner-3{
    display: none;
}


.banner-aea {
    width: 100%;
    text-align: center;
}
.banner{
    background-image: url(../../homeimage/banner-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 10px;
    position: relative;
    overflow: hidden;
}
.banner-slider{
    position: relative;
    z-index: 2;
}

.ban-cli-1 {
    width: 20px;
    height: 150%;
    background-color: #fff;
    position: absolute;
    top: -19%;
    left: 26%;
    animation: anim-glow 2s ease infinite;
    transform: rotate(319deg);
    z-index: 1;
}
.ban-cli-3{
    width: 20px;
    height: 150%;
    background-color: #fff;
    position: absolute;
    top: -19%;
    left: 30%;
    animation: anim-glow 2s ease infinite;
    transform: rotate(319deg);
    z-index: 1;
}
.ban-cli-2 {
    width: 20px;
    height: 150%;
    background-color: #fff;
    position: absolute;
    top: -19%;
    right: 23%;
    animation: anim-glow 2s ease infinite;
    transform: rotate(37deg);
    z-index: 1;
}
.ban-cli-4 {
    width: 20px;
    height: 150%;
    background-color: #fff;
    position: absolute;
    top: -19%;
    right: 27%;
    animation: anim-glow 2s ease infinite;
    transform: rotate(37deg);
    z-index: 1;
}

@keyframes anim-glow {
  0% {
    box-shadow: 0 0 rgb(252, 253, 252);
  }
  100% {
    box-shadow: 0 0 50px 38px transparent;
    border-width: 2px;
  }
}
.banner::after {
    position: absolute;
   top: 0%;
   left: 0%;
   width: 100%;
   height: 100%;
   background-color: #bbb9b9;
   content: '';
}

.ban-bot{
    position: absolute;
    left: 0%;
    bottom: 0%;
    width: 100%;
    z-index: 1;
}


/* end banner */

.welcome{
    background-image: url(../../homeimage/about-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    padding: 50px 40px 150px 20px;
    justify-content: space-between;
    align-items: center;
}

.wel-img{
    width:50%;
}
.wel-img img{
    width: 100%;
}

.wel-text{
    width: 46%;
    text-align: center;
}

.wel-text p{
    text-align: center;
     font-family: "Poppins", sans-serif;
    color: #444444;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 40px;
}

.we-bt-ar{
    background-color: #E60013;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding: 7px 20px;
    display: inline-block;
    border-radius: 5px;
}
.we-bt-ar:hover{
    background-color: #033c91;
    color: #fff;
}


/* end welcome */


.ser-main-area{
    display: flex;
    justify-content: center;
    gap: 30px;
}
.ser-area:hover {
    background-color: #feb7b7;
    transform: translateY(-20px);
}
.ser-area {
    width: 23%;
    text-align: center;
    background-color: #EBEBEB;
    border-radius: 10px;
    padding: 30px 11px;
    box-shadow: inset 1px -2px 9px #222;
    transition: all ease 0.4s;
}

.ser-area p{
    color: #474341;
    font-size: 15px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
      margin-top: 20px;
}

.services{
    position: relative;
    margin-top: -100px;
}



/* end services */
.exp-main-area {
    padding-top: 80px;
    overflow-x: hidden;
    overflow-y: hidden;
}
.explore{
      position: relative;
      padding: 50px 0px 0;
}

.exp-con{
      position: relative;
     padding: 0px 150px;
}
.moto-bg{
    position: absolute;
    top: 0%;
    left: 0%;
}
.exp-con {
    position: relative;
    z-index: 1;
}

.explore-area {
    position: relative;
    padding: 40px 0;
}
.varaity {
  text-align: center;
  width: 26%;
}

.ex-pop-bt {
  color: #222;
  font-weight: 500;
  border: 1px solid red;
  padding: 8px 10px;
  text-align: center;
  border-radius: 0 20px 20px 0;
}

.prise p{
  color:#444 ;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 600;
  font-family: "Montserrat";
  margin-top: 5px;
}
.prise p span{
  color:red;
  font-size: 18px;
  font-weight: 700;
}
.varaity p {
  color: #222;
  margin-bottom: 20px;
  font-size: 12px;
  font-weight: 600;
  font-family: "Montserrat";
  margin-top: 5px;
}
.scoo-top img{
 width: 100%;
}

.explore-area-2 {
    transform: rotate(90deg);
    width: 30%;
    position: absolute;
    top: 21%;
    right: 5%;
}
.exp-top-ar{
    text-align: center;
}
.explore-area-1 {
    width:73%;
}

  .explore-area-2 .owl-carousel .owl-nav{
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    top: 30%;
    transform: translateY(-30%);
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #869791;
    color: #FFF;
    text-decoration: none;
}
  
  div .explore-area-2 .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    left: -9%;
    font-size: 36px;
}
 div .explore-area-2 .owl-carousel .owl-nav .owl-next {
    position: absolute;
    right: -9%;
    font-size: 36px;
}

.explore-area-1{
    display: none;
}
.explore-area-1.current{
    display: block;
}

.exp-img img {
    width: 100%;
}

.fea-area.fea-area-2 {
    border-bottom: none;
}

.text-top {
    text-align: center;
    margin-top: -50px;
}
.mo-di{
    display: flex;
    gap: 10px;
    align-items: center;
}
.moto-js{
    border-top: 5px solid #fff;  
}
.moto-js.current{
    background: linear-gradient(190deg, #9dc4fc 0%, rgba(255, 255, 255, 1) 70%);
}


.scooter .motor-head{
    background-color: #003487;
}

.scooter .explore-area-2{
    left: 0%;
    top: 23%;
}

 .moto-bg-2{
    position: absolute;
    right: 0%;
    top: 0%;
    width: 70%;
}
 .moto-bg-2 img{
    width: 100%;
}
.explore.scooter {
    margin-top: -67px;
}
.scooter .explore-area-1 {
    width: 100%;
}
.scooter .total-div-area {
    justify-content: flex-end;
    margin-top: 10px;
}

.total-div-area {
    display: flex;
}

/* end scooter */


.motor-cc .explore-area-1 {
  width: 100% !important;
}

.moto-div-k {
  width: 30%;
}

.motor-cc .explore-area-2 {
  left: -13%;
}

.tab-menu ul{
	margin: 0;
	padding: 0;
}
.tab-menu ul li{
	list-style-type: none;
	display: inline-block;
}

.tab-menu ul li a.active-a{
	background-color: #588d7d;
	color: #ffffff;
}
.tab{
	display: none;
}

.tab-active{
	display: block;
}

.motor-cc {
  margin-bottom: 50px;
}

  .tab-a.active-a {
    background: linear-gradient(0deg, rgba(244, 204, 211, 1) 0%, rgba(255, 255, 255, 1) 70%);
      padding: 10px 0px;
    
}

.explore .owl-theme .owl-nav [class*=owl-]:hover {
  background: none !important;
  color: #000;
  text-decoration: none;
}

.motor-head{
    background-color: #D6152C;
    padding: 10px 0;
    text-align: center;
    position: relative;
    z-index: 1;
}

.motor-head h1{
  color: #FFFFFF;
  font-size: 50px;
  font-weight: 400;
  font-family: "Josefin Sans", sans-serif;
}


/* end motorcycle */


/* end  explore */














.custom-top video{
    width: 100%;
    height: 450px;
    object-fit: cover;
}


.cus-bottom{
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    padding: 13px;
    border-radius: 20px;
    box-shadow: 1px 1px 10px #a1c2f6;
    margin-top: -6px;
    z-index: 1;
    position: relative;
}

.Customer{
    padding: 80px 0;
    position: relative;
}

.custom-top{
    position: relative;
}
.cus-top{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
}
.cus-top img{
    width: 100%;
}
.custom-top::after{
    position: absolute;
    top: 0%;
    left: 0%;
    background-color: #22222270;
    width: 100%;
    height: 100%;
    content: '';
}




/* end Customer */


.testi-to-area{
    background-color: #FFFFFF;
    padding: 30px 20px;
    text-align: center;
    width: 97%;
    margin: 0 auto;
    transition: all ease 0.4s;
}
.testi-to-area:hover{
    background-color: #d8d8d8;
}

.testi-img{
    width: 20%;
    margin: 20px auto 0;
}

.testimonials-ar{
    position: relative;
    padding: 30px 0 0;
}

.testi-box{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 320px;
    background-color: #003487;
}

.testi-to-area h1{
    color: #222222;
    font-size: 24px;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 10px;
}

.star{
    color: #F4C006;
}


.testi-to-area p{
    color: #444444;
    font-size: 16px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-top: 10px;
}

.test-con .owl-prev span, .test-con .owl-next span {
    font-size: 40px;
    position: absolute;
    top: -70%;
    left: 29%;
    color: red;
}

.test-con .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 30%;
    left: -4%;
    transform: translateY(-30%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}

.test-con .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 30%;
    right: -4%;
    transform: translateY(-30%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}


/* end testimonials */

.gallery {
    padding: 80px 0 0;
}
.gal-mg {
    box-shadow: 1px 1px 15px #7a7a7a;
    position: relative;
}
.gal-top{
    display: flex;
    justify-content: space-between;
}
.gal-bot{
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}

.gal-mg img{
    width: 100%;
}
.gal-bo{
    width: 100%;
    height: 100%;
    background-color: #d6152c70;
    position: absolute;
    top: 0%;
    left: 0%;
    opacity: 0;
    transition: all ease 0.4s;
}

.gal-mg:hover .gal-bo{
    opacity: 1;
}
/* end gallery */

.video-area{
    width: 100%;
    height: 520px;
}

.video-area video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 10px 10px 25px;
    background-color: #4D4D4D;
}

.video{
    padding: 80px 0;
}


/* end video */











